Results 1 to 4 of 4

Thread: Repositories NOT working

  1. #1

    Default Repositories NOT working

    I get Error: Repository type can't be determined on

    Code:
    • http://download.opensuse.org/repositories/openSUSE:/Leap:/42.2:/Ports/ports/ (openSUSE:Leap:42.2:Ports)
    yet I need to install dbus-1 from the same repo

  2. #2
    Join Date
    Mar 2008
    Location
    Oz
    Posts
    11,727
    Blog Entries
    2

    Default Re: Repositories NOT working

    Quote Originally Posted by giantas View Post
    I get Error: Repository type can't be determined on

    Code:
    • http://download.opensuse.org/repositories/openSUSE:/Leap:/42.2:/Ports/ports/ (openSUSE:Leap:42.2:Ports)
    yet I need to install dbus-1 from the same repo
    Hmm... Mine seems to have come from
    Code:
    http://download.opensuse.org/distribution/leap/42.2/repo/oss/
    and also in the update repo
    Leap 42.3 & 15.1(Beta) &KDE
    FYIs from the days of yore

  3. #3

    Default Re: Repositories NOT working

    Quote Originally Posted by swerdna View Post
    Hmm... Mine seems to have come from
    Code:
    http://download.opensuse.org/distribution/leap/42.2/repo/oss/
    and also in the update repo
    Then probably this ymp file has some problem since it's what caused the error.

  4. #4
    Join Date
    Mar 2008
    Location
    Oz
    Posts
    11,727
    Blog Entries
    2

    Default Re: Repositories NOT working

    Quote Originally Posted by giantas View Post
    Then probably this ymp file has some problem since it's what caused the error.
    Yes. But another thing that surprises me is that the file you want should be already available to install, provided you have the standard repos attached. Try running this command in a console, this command:
    Code:
    sudo in dbus-1
    Leap 42.3 & 15.1(Beta) &KDE
    FYIs from the days of yore

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •